Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 03:27:46 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sir / Madam,

Good evening .

Please be advised that I bought an items through online and I was expecting my delivery today as what I had chosen but I only received yesterday tow items instead  of three . 

I still have pending items not delivered to and no one called in case any delays on my order .

Kindfy advise .

Thank you
Amor https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2112588